@charset "UTF-8";
.climate-all {
  margin-bottom: 6rem;
}
/* ----------------------------------------
gove-common-list
---------------------------------------- */
.gove-common-list {
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 4rem;
}
.gove-common-list li {
  width: calc(100% / 2);
  border-right: 1px solid #0068b7;
}
.gove-common-list li + li {
  border-left: none;
  border-right: 1px solid #0068b7;
}
.gove-common-list li:nth-child(2n) {
  border-right: none;
  border-bottom: 1px solid #0068b7;
}
.gove-common-list li:last-child {
  border-bottom: none;
}
.gove-common-list li a {
  position: relative;
  height: 5.2rem;
  text-align: center;
}
.gove-common-list li a {
  font-size: 1.3rem;
}
.gove-common-list li a span {
  display: block;
  width: 100%;
}
.gove-common-list li a span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 1.5rem;
  display: inline-block;
  width: 0.65rem;
  aspect-ratio: 1;
  border-top: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
}
.gove-common-list li a.hover span::before {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.gove-common-list li a.active span::before {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
/* ----------------------------------------
.climate-list
---------------------------------------- */
.climate-list li {
  padding-bottom: 3.5rem;
  margin-bottom: 3.5rem;
}
.climate-list li:last-child {
  margin-bottom: 5rem;
}
.climate-list li.last {
  margin-bottom: 5rem;
}
.climate-list li.nature {
  margin-bottom: 3rem;
}
.climate-area {
  flex-direction: column-reverse;
}
.climate-area.mb {
  margin-bottom: 3rem;
}
.climate-box:last-child {
  max-width: none;
  margin-left: 0;
  margin-bottom: 2rem;
}
.climate-title {
  font-size: 2.1rem;
  padding-left: 1.3rem;
  margin-bottom: 3rem;
  line-height: 1.5;
}
.climate-title::before {
  top: 0.3rem;
  width: 0.4rem;
  height: 2.6rem;
}
.climate-subtitle {
  font-size: 1.8rem;
}
/* ----------------------------------------
.climate-table
---------------------------------------- */
.climate-table table th,
.climate-table table td {
  padding: 0.45rem 1rem;
}
.climate-table table th {
  font-size: 1.4rem;
  width: 12rem;
}
.climate-table table td {
  font-size: 1.4rem;
}
/* ----------------------------------------
.pump-area
---------------------------------------- */
.pump-area {
  padding: 3rem 1.5rem;
  max-width: none;
}
.pump-box:last-child {
  margin-left: 1.5rem;
}
.pump-name {
  font-size: 1.2rem;
}
/* ----------------------------------------
.initiative-whole
---------------------------------------- */
.initiative-whole {
  margin-top: 3.5rem;
  padding: 4rem 1.5rem;
}
.initiative-area {
  flex-direction: column;
}
.initiative-box:first-child {
  max-width: none;
  margin-right: 0;
  margin-bottom: 2rem;
}
.initiative-title {
  margin-bottom: 1rem;
}
/* ----------------------------------------
.nature-area
---------------------------------------- */
.nature-area {
  margin-top: 1.5rem;
}
.nature-box {
  font-size: 1.4rem;
}
.nature-lot {
  padding: 4rem 1.5rem;
}
.nature-lot-in {
  flex-direction: column-reverse;
}
.nature-title {
  font-size: 1.8rem;
}
.nature-tag {
  margin-bottom: 2rem;
  padding: 0.6rem;
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.c-r-generic-link {
  margin: 3rem auto 0 auto;
}
.c-r-generic-link.center {
  margin: 4rem auto 0 auto;
}
.c-r-generic-link a {
  font-size: 1.5rem;
}
